prefix=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr/lib
toolexeclibdir=${libdir}
includedir=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr/include

Name: libffi
Description: Library supporting Foreign Function Interfaces
Version: 3.3
Libs: -L${toolexeclibdir} -lffi
Cflags: -I${includedir}
